.popular__sections {
	margin-bottom: 50px;
}

.block__form-search .popular__sections {
	margin-top: 30px;
	margin-bottom: 0;
}

@media screen and (min-width: 1200px) {
	.block__form-search .popular__sections {
		padding-right: 20px;
	}
}

.block__form-search .popular__sections .line {
	padding-top: 0;
	padding-bottom: 0;
}

.block__form-search .popular__sections .line .cnt {
	padding: 0;
}

.popular__sections-title {
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.15px;
	color: #333333;
}

.popular__sections-list {
	margin-top: 16px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.popular__sections-item {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.25;
	text-align: center;
	text-decoration: none;
	color: #333;
	padding: 10px 14px;
	border: 1px solid #e5ecf3;
	border-radius: 2px;
	transition: background .3s ease-in-out;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-ms-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
}

.block__form-search .popular__sections-item {
	background: #ffffff;
}

.popular__sections-item:hover {
	text-decoration: none;
	background: #e5ecf3;
}

@media screen and (max-width: 767px) {
	.block__form-search .popular__sections {
		margin-top: 15px;
	}
	.popular__sections-list {
		gap: 5px;
	}
	.popular__sections-item {
		font-size: 12px;
	}
}